 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/pexels-photo-9725979.jpeg');
  background-position: 50% 100%;
}

.u-section-1 .u-sheet-1 {
  min-height: 596px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  line-height: 1.2;
  font-weight: 700;
  margin: 320px 87px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-1 .u-text-1 {
    width: 752px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }
} .u-section-2 {
  min-height: 843px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-image-1 {
  background-image: url("images/pexels-photo-9000192.jpeg");
  background-position: 50% 50%;
  min-height: 456px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  background-image: url("images/pexels-photo-9939192.jpeg");
  background-position: 50% 50%;
  min-height: 456px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 474px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.25rem;
  text-align: left;
  margin: 70px 60px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 37px auto 0 0;
}

.u-section-2 .u-image-3 {
  background-image: url("images/pexels-photo-10136037.jpeg");
  background-position: 50% 50%;
  min-height: 474px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 696px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-2 .u-image-1 {
    min-height: 376px;
  }

  .u-section-2 .u-image-2 {
    min-height: 376px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 391px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    min-height: 391px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 534px;
  }

  .u-section-2 .u-image-1 {
    min-height: 288px;
  }

  .u-section-2 .u-image-2 {
    min-height: 288px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    min-height: 299px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1303px;
  }

  .u-section-2 .u-image-1 {
    min-height: 432px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 432px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    min-height: 449px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 856px;
  }

  .u-section-2 .u-image-1 {
    min-height: 272px;
  }

  .u-section-2 .u-image-2 {
    min-height: 272px;
  }

  .u-section-2 .u-text-2 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-3 {
    min-height: 283px;
  }
} .u-section-3 {
  background-image: url("images/pexels-photo-9374900.jpeg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 723px;
}

.u-section-3 .u-text-1 {
  letter-spacing: 1px;
  line-height: 1.2;
  font-size: 3.75rem;
  text-transform: none;
  font-weight: 700;
  width: 739px;
  margin: 120px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin: 50px auto 60px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 19.5px));
  min-height: 352px;
  grid-auto-columns: calc(25% - 19.5px);
  grid-gap: 26px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-icon-1 {
  height: 126px;
  width: 126px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 33px 0 0;
}

.u-section-3 .u-text-3 {
  margin: 17px 0 0;
}

.u-section-3 .u-icon-2 {
  width: 36px;
  height: 36px;
  margin: 30px auto 0;
  padding: 31px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-icon-3 {
  height: 126px;
  width: 126px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 33px 0 0;
}

.u-section-3 .u-text-5 {
  margin: 17px 0 0;
}

.u-section-3 .u-icon-4 {
  width: 36px;
  height: 36px;
  margin: 30px auto 0;
  padding: 31px;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-icon-5 {
  height: 126px;
  width: 126px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-3 .u-text-6 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 33px 0 0;
}

.u-section-3 .u-text-7 {
  margin: 17px 0 0;
}

.u-section-3 .u-icon-6 {
  width: 36px;
  height: 36px;
  margin: 30px auto 0;
  padding: 31px;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px;
}

.u-section-3 .u-icon-7 {
  height: 126px;
  width: 126px;
  background-image: none;
  margin: 0 auto;
  padding: 25px;
}

.u-section-3 .u-text-8 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 33px 0 0;
}

.u-section-3 .u-text-9 {
  margin: 17px 0 0;
}

.u-section-3 .u-icon-8 {
  width: 36px;
  height: 36px;
  margin: 30px auto 0;
  padding: 31px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 596px;
  }

  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 286px;
  }

  .u-section-3 .u-text-2 {
    width: 238px;
  }

  .u-section-3 .u-text-4 {
    width: 238px;
  }

  .u-section-3 .u-text-6 {
    width: 238px;
  }

  .u-section-3 .u-text-8 {
    width: 238px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13px));
    min-height: 947px;
    grid-auto-columns: calc(50% - 13px);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 343px;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1577px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-4 {
  min-height: 1054px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 60px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 106px;
  margin-bottom: 23px;
}

.u-section-4 .u-image-1 {
  min-height: 762px;
  background-image: url("images/pexels-photo-9790906.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 381px;
  background-image: url("images/pexels-photo-10514116.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-image-3 {
  min-height: 381px;
  background-image: url("images/pexels-photo-8536068.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-4 {
  min-height: 381px;
  background-image: url("images/7b3bdb407571994db3eb7aa84c164c27d9f6d91cd9b32033b6d980302d2ed3028c359285031c385ad0ce6ac0d998573e45763dfa814fa105cf9b62_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-image-5 {
  min-height: 381px;
  background-image: url("images/pexels-photo-10283730.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 920px;
  }

  .u-section-4 .u-image-1 {
    min-height: 628px;
  }

  .u-section-4 .u-image-2 {
    min-height: 314px;
  }

  .u-section-4 .u-image-3 {
    min-height: 314px;
  }

  .u-section-4 .u-image-4 {
    min-height: 314px;
  }

  .u-section-4 .u-image-5 {
    min-height: 314px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 2216px;
  }

  .u-section-4 .u-image-1 {
    min-height: 962px;
  }

  .u-section-4 .u-image-2 {
    min-height: 481px;
  }

  .u-section-4 .u-image-3 {
    min-height: 481px;
  }

  .u-section-4 .u-image-4 {
    min-height: 481px;
  }

  .u-section-4 .u-image-5 {
    min-height: 481px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 3902px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 131px;
  }

  .u-section-4 .u-image-1 {
    min-height: 722px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 722px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    min-height: 722px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-4 {
    min-height: 722px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    min-height: 722px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 2567px;
  }

  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-4 .u-image-1 {
    min-height: 455px;
  }

  .u-section-4 .u-image-2 {
    min-height: 455px;
  }

  .u-section-4 .u-image-3 {
    min-height: 455px;
  }

  .u-section-4 .u-image-4 {
    min-height: 455px;
  }

  .u-section-4 .u-image-5 {
    min-height: 455px;
  }
}